body {
  background-color: white;
  overflow-x: hidden;
  text-align: center;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}

.container {
  background-color: #dcdbdb;
  width: 35%;
  height: auto;
  padding-bottom: 10px;
  margin-top: 1%;
  margin-left: 35%;
  margin-bottom: 5%;
  border-radius: 15px;
  box-shadow: 0px 0px 10px black;
}
.header {
  background-color: white;
  width: 95%;
  margin-left: 2%;
  border-radius: 15px;
} 

.paypalLogo {
  border-radius: 15px;
  width: 40%;
  margin-left: -50%;
  margin-top: 1.5%;
  margin-bottom: -3%;
}

.sendDeposit {
  font-size: 16px;
  color: gray;
  font-weight: bold;
  margin-left: -65%;
  padding-top: 10px;
}

.barCode {
  width: 50%;
  height: auto;
  margin-top: -4.7%;
  margin-left: -50%;
}

.firstList {
  display: block;
  margin-top: -48%;
  margin-left: 6%;
}
.firstList li {
  list-style: none;
  display: block;
}
.gray {
  margin-left: 2%;
  color: gray;
}
.paragraph {
  color: black;
  font-weight: bold;
}
.firstParagraph1 {
  margin-left: 9.8%;
}
.firstParagraph2 {
  text-align: left;
  margin-left: 42.5%;
}
.paragraph2 {
  margin-top: -1.5%;
  margin-left: 0%;
}
.button {
  color: blue;
  font-size: 18px;
  font-weight: bold;
  background-color: transparent;
  border-radius: 25px;
  width: 20%;
  height: 30px;
  border: 2px solid blue;
  margin-top: -2%;
  margin-left: 60%;
}
h2 {
  font-size: 16px;
  color: gray;
  font-weight: bold;
  margin-left: -58%;
  padding-top: 5%;
}
.linkImage {
  width: 100%;
  margin-top: -2.5%;
  margin-left: -12.5%;
  padding-bottom: 10px;
}
.linkImage li {
  list-style: none;
  display: inline-block;
  width: 30%;
}

.depositBuy {
  width: 80%;
}
.footer {
  margin-top: -1.5%;
  background-color: white;
  width: 95%;
  margin-left: 2%;
  border-radius: 15px;/*
  font-size: 5px;*/
  color: black;
} 
.displayButton {
  background-color: transparent;
  border: none;
  font-size: 18px;
  font-weight: bold;
  margin-left: -65%;
  padding-top: 5px;
  color: black;
}
.pDisplay {
  /*display: none;*display;*/
  margin-top: 1px;
  padding: 5px;
  font-size: 12px;
  font-weight: bold;
  align-items: center;
  margin-left: 3.9px;
}
.lastPlace {
  background-color: white;
  width: 95%;
  margin-left: 2%;
  margin-top: -0.5%;
  border-radius: 15px;
  color: black;
  height: 75px;
}
.lastPlace p {
  font-size: 12px;
  font-weight: bold;
  padding-top: 10px;
  margin-left: 5%;
  text-align: left;
}
.inputButton {
  background-color: transparent;
  border: 2px solid blue;
  font-size: 18px;
  font-weight:  bold;
  color: blue;
  width: 30%;
  border-radius: 7.5px;
}
input {
background-color: transparent;
border: 3px solid black;
font-size: 18px;
color: black;
width: 60%;
border-radius: 20px;
padding-top: -50%;
}

.fullWallet {
  display: none;
}
.halfWallet {
  display: none;
}
/*Smaller Phone (Portrait)*/
@media (min-width: 320px) and (max-width: 440px) and (orientation: portrait) {
  /* Styles for small phones in portrait */ 
  body {
    overflow-x: hidden;
  }
  .container {
    width: 90%;
    height: auto;
    margin-top: 15%;
    margin-left: 5%;
  }
  .paragraph2 {
    display: none;
  }
  .halfWallet {
    display: block;
    margin-top: -1.5%;
    margin-left: -5%;
  }
  .sendDeposit {
    margin-left: -55%;
  }
  h2 {
    margin-left: -45%;
  }
  .button {
    margin-left: 60%;
    font-size: 14px;
  }
  .displayButton {
    margin-left: -55%;
  }
  .lastPlace {
    padding-bottom: 10px;
  }
}

/* Large Phones / Small Tablets (Portrait) */
@media (min-width: 441px) and (max-width: 570px) and (orientation: portrait) {
  /* Styles for large phones and small tablets in portrait */
body {
    overflow-x: hidden;
  }
  .container {
    width: 70%;
    height: auto;
    margin-left: 15%;
    margin-top: 5%;
  }
  .sendDeposit {
    margin-left: -58%;
  }
  .paragraph2 {
    display: none;
  }
  .firstParagraph1 {
    margin-left: 15%;
  }
  .halfWallet {
    display: block;
    margin-top: -1.5%;
    margin-left: -5%;
  }
  h2 {
    margin-left: -48%;
  }
  .displayButton {
    margin-left: -58%;
  }
}

/* Large Phones / Small Tablets (Portrait) 2*/
@media (min-width: 571px) and (max-width: 768px) and (orientation: portrait) {
  /* Styles for large phones and small tablets in portrait 1*/
  body {
      overflow-x: hidden;
    }
    .container {
      width: 80%;
      height: auto;
      margin-left: 10%;
      margin-top: 5%;
    }
    .paypalLogo {
      margin-bottom: -1.5%;
    }
    .sendDeposit {
      margin-bottom: 5%;
      padding-left: -73.5%;
    }
  h2 {
    padding-left: -71%;
    margin-top: 15%;
  }
    .paragraph2 {
      margin-left: 2.9%;
    }
    .firstParagraph1 {
  margin-left: 7%;
    }
    .displayButton {
      margin-left: -73.5%;
    }
}

/* Large Phones / Small Tablets (Landscape) */
@media (min-width: 481px) and (max-width: 698px) and (orientation: landscape) {
  /* Styles for large phones and small tablets in landscape */
    body {
        overflow-x: hidden;
      }
      .container {
        width: 80%;
        height: auto;
        margin-left: 10%;
        margin-top: 5%;
        padding-bottom: 10px;
      }
      .paypalLogo {
        margin-bottom: -1.5%;
      }
      h2 {
        padding-left: 12.5%;
      }
      .sendDeposit {
        padding-left: -50%;
      }
      .paragraph2 {
        display: none;
      }
      .firstParagraph1 {
        margin-left: 11.5%;
      }
      .halfWallet {
        margin-top: -0.7%;
        margin-left: -4.5%;
        display: block;
      }
      .barCode {
        margin-top: -3.5%;
      }
      h2 {
        margin-left: -71%;
        margin-top: 17%;
      }
      .displayButton {
        padding-left: -78%;
      }
}

@media (min-width: 699px) and (max-width: 768px) and (orientation: landscape) {
  /* Styles for large phones and small tablets in landscape 2*/
    body {
        overflow-x: hidden;
      }
      .container {
        width: 80%;
        height: auto;
        margin-left: 10%;
        margin-top: 5%;
      }
      .paypalLogo {
        margin-bottom: -1.5%;
      }
      .sendDeposit {
        margin-left: -75%;
      }
      .paragraph2 {
        display: none;
      }
      .firstParagraph1 {
        margin-left: 9%;
      }
      .halfWallet {
        margin-top: -0.7%;
        margin-left: 4%;
        display: block;
      }
      .barCode {
        margin-top: -3.5%;
      }
      h2 {
        margin-left: -71%;
        margin-top: 17%;
      }
      .displayButton {
        margin-left: -78%;
      }
}

/* Tablets (Portrait) */
@media (min-width: 769px) and (max-width: 1024px) and (orientation: portrait) {
  /* Styles for tablets in portrait */
  body {
    overflow-x: hidden;
  }
  .container {
    width: 70%;
    height: auto;
    margin-top: 5%;
    margin-left: 15%;
    padding-bottom: 10px;
  }
  .paypalLogo {
    padding-bottom: 10px;
  }
  .sendDeposit {
    padding-bottom: 1%;
  }
  .firstList {
    padding-top: 2.5%;
  }
  h2 {
    padding-top: 20%;
  }
  .barCode {
    padding-top: 10px;
  }
}

/* Tablets (Landscape) */
@media (min-width: 769px) and (max-width: 1024px) and (orientation: landscape) {
  /* Styles for tablets in landscape */
  body {
    overflow-x: hidden;
  }
  .container {
    margin-top: 5%;
    width: 70%;
    height: auto;
    margin-left: 15%;
    padding-bottom: 10px;
  }
  .sendDeposit {
    padding-bottom: 2%;
  }
  .header {
    margin-top: 5%;
  }
  .barCode {
    padding-bottom: 16%;
  }
}

/* Laptops / Small Desktops */
@media (min-width: 1025px) and (max-width: 1440px) {
  /* Styles for laptops and small desktops */

  .container {
    margin-top: 1%;
    background-color: #dcdbdb;
    width: 40%;
    margin-left: 30%;
    height: auto;
  }
  .barCode {
  padding-top: 5%;
  }
  h2 {
   padding-top: 13%;
   }
}

/* Large Desktops (Portrait) */
@media (min-width: 1441px) and (orientation: portrait) {
  /* Styles for large desktops in portrait */
  .container {
  height: auto;
  margin-top: 1%;
  }
  .barCode {
    padding-top: 5%;
  }
  h2 {
    padding-top: 13%;
  }
}

/* Large Desktops (Landscape) */
@media (min-width: 1441px) and (orientation: landscape) {
  /* Styles for large desktops in landscape */
  .container {
  margin-top: 1%;
  height: auto;
  }
  .barCode {
    padding-top: 5%;
  }
  h2 {
    padding-top: 13%;
  }
}

